export const llavePublicaCredenciales = '-----BEGIN PUBLIC KEY-----\n' +
  'MIICITANBgkqhkiG9w0BAQEFAAOCAg4AMIICCQKCAgBnxr9xzzNPNKKGJJEdqySZ\n' +
  'CWAM3A5N1SjZAa8uQ5yj+DvcYeqAmNAeX/jDX9HSb3eEb1LyQf4Z33tGzklGuXOp\n' +
  'Ip8scFG/bC5SyZBBmuDp3jpzGN9+xc8MjigXXXAxruUWf3NRaHiP318hJ7S+x69t\n' +
  'XlS1h/HKsUaPK8QWAPnSjvleHJYmBKsTddSPLzHe21DyF5usSlTe5AiNk/ofI918\n' +
  '8UpG1I9xWLmp250z3z7NMtneMwvBZd225dQTDjVDsYDBYT98RpgPItRIuyoV2sX6\n' +
  'klVdr4MIMCfIOnM74SH6k7bCzIp7W++5UTwRv3mOfNW7IDo7SFo+67dylgx2WKBj\n' +
  '3q+RKqdqS2rIgUnm0FLOOrcGxNwVhSHAYxAbWJqOei9xjuHFSdYF53abPhQ6i7Mr\n' +
  'mVSDjDBLHHVewsRifUz2E2lWas6j4cRs+sCU7VaAS7QYqv3qIddN74GdAWuWD2cF\n' +
  'V5GawB3XD1hkTqKRETe27BFSAgGsIykMS7AiAwwqbAL8+4OO3POMFw/ZB3Lc4laX\n' +
  'oGeStcYIcLCT7YrCICV9A0OeIorMtx7GhO27jp0CWxkHOurtZ0/bNj//HIpS+ARb\n' +
  'WwvIIkwKS0GHhF4SFJ/6/MJMRYYziufqDJv7FWv+GUsKqA1sebYsc+awsGzvlN8T\n' +
  'ycsM5FqEDGvJKBhCKHGDtQIDAQAB\n' +
  '-----END PUBLIC KEY-----'
